Subject: Re: [Netconf] draft-ietf-netconf-call-home-03.txt

From: Kent Watsen <[email-masked]>
Date: Mon, 2 Feb 2015 17:45:54 +0000

Hi All,

No one disapproved of the change discussed below last week, so I'll close
#11 and post a -04 in just a little bit.

Cheers,
Kent

On 1/23/15, 5:32 PM, "Kent Watsen" <[email-masked]> wrote:

>
>
>Hi Alan,
>
>Thanks again for your comments!
>
>
>>>>Section 3.2, third paragraph:
>>>>-----------------------------
>>>>
>>>>Would it be appropriate to change "credentials" to "identity"?  This is
>>>>the 
>>>>only paragraph where the term "credentials" is used.
>>>>
>>>>When I saw "credentials", I thought of something like a password, host
>>>>key, 
>>>>or X.509 cert, rather than simply the server's identity.  If changing
>>>>"credentials" to "identity" is not appropriate, then perhaps adding one
>>>>sentence that defines the term credentials.
>>>
>>>We could say "verify identity" as well.  Think of the questions the
>>>client
>>>is asking:
>>>
>>>  - who is trying to connect to me?         (identity)
>>>  - how do I know that it is really you?    (verify identity)
>>>
>>
>>Thanks!  This explanation makes very good sense.  These were not obvious
>>to me upon a first read of the document.
>>
>>I think other new readers of the document would benefit if this
>>explanation
>>could be shoe-horned into the existing text, but I wouldn't delay the
>>document to add it.
>
>
>I opened issue #11 to track this change:
>
>  https://github.com/netconf-wg/call-home/issues/11
>
>I think this is a "minor" issue, needing WG review, but not needing a lot
>of discussion.  Hence I went ahead and modified the text (see diff below)
>and moved the issue to the "Review" state.
>
>  
>https://github.com/netconf-wg/call-home/commit/cd4a5f674d7e57a06d7cd0dc8d1
>b
>153d72a573a3
>
>
>
>If no one disapproves of this change next week, I'll submit a -04 draft
>incorporating it then.  Last-call is close!
>
>Thanks,
>Kent
>
> 
>
>
>_______________________________________________
>Netconf mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/netconf